
::-webkit-scrollbar-thumb {
  background-color: red;
}


::-webkit-scrollbar-thumb:hover {
  background-color: #bf0000;
}


.header_top, .add_product_text, .btn-large, .bg, .brand_style, .btn-small
{
	background-color: red;
	color: #fff;
}



.icon_fonts, .add_log_log, .add_log_icon, .prefix, .add_pro_form_top
{
	color: red;
}



.btn-large:hover {
    color: #fff;
    background-color: #bf0000;
}